.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #663399;
}

img {
    background-color: #663399;
    float: left;
    height: 81px;
}

.search {
    background-color: #663399;
    float: left;
    height: 51px;
    margin: 15px 0 0 60px;
}

li {
    float: left;
}


li a {
    display: block;
    color: white;
    text-align: center;
    padding: 30px 60px 30px 60px;
    text-decoration: none;
}
